KLA11430
ACE vulnerability in Google Chrome
Updated: 03/15/2019
Detect date
?
03/01/2019
Severity
?
High
Description

Use-after-free vulnerability was found in FileReader component of Google Chrome. Malicious users can exploit this vulnerability to execute arbitrary code.

Affected products

Google Chrome earlier than 72.0.3626.121

Solution

Update to the latest version
Google Chrome download page

Original advisories

Stable Channel Update for Desktop

Impacts
?
ACE 
[?]
Related products
Google Chrome
CVE-IDS
?